# copySpec

fun copySpec(): CopySpec

Creates a {@link CopySpec} which can later be used to copy files or create an archive.

#### Return

The created CopySpec

fun copySpec(configuration: CopySpec.() -> Unit): CopySpec

Creates a {@link CopySpec} which can later be used to copy files or create an archive.

#### Return

The configured CopySpec

#### Parameters

configuration

The block to use to configure the CopySpec.